html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1; background-color:#000;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
li{list-style-type:none;padding:0 0 10px;font-family:Arial,Helvetica,sans-serif;}
h1, h2, h3, h4, h5, h6{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;padding:0 0 10px;}
h1{font-size:48px;}
h2{font-size:24px;}
h3{font-size:18px;}
p{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;line-height:1.4em;padding:0 0 10px 0;}
#body{width:1000px;margin:0 auto;}
#header{background:#000000;color:#333333;overflow: hidden; height:150px;z-index:200;}
#mast{margin:0 auto;padding:20px; float:left;}
.logoarea {width:1020px; margin:0 auto 0 196px;}
#skip{position:absolute;left:-500px;top:-500px;width:1px;height:1px;overflow:hidden;}
#sal{background:#777777;color:#FFF;z-index:200;overflow:hidden;}
#salcont{width:800px;margin:0 auto;padding:20px 0;}
#incontpls li{float:left;padding:10px 10px 20px 0;}
#incont li{float:left;width:250px;padding:10px 10px 20px 0;}
#sal a:link, a:visited{color:#BBB;}
#sal a:hover{color:#FFF;text-decoration:none;}
#bt{background:#000066;color:#FFF;z-index:200;overflow:hidden;}
#bt img{padding-bottom:10px;}
#btcont{width:800px;margin:0 auto;padding:20px;}
#btleft{width:350px;float:left;padding:10px 10px 10px 0;}
#btright{width:350px;float:left;padding:10px 0 10px 40px;}
#btcont a:link, a:visited{color:#BBB;}
#btcont a:hover{color:#FFF;text-decoration:none;}
#footer{background:#0D0D0D;color:#FFF;z-index:200;overflow:hidden;}
#footercen{width:800px;margin:0 auto;padding:30px 0 0 0;}
#footer a:link, a:visited{color:#BBB;}
#footer a:hover{color:#FFF;text-decoration:none;}
#navbackground{clear:both;background-image:url(images/menugrad.gif);background-repeat:repeat-x;height:56px;overflow:visible;z-index:100;}
#navcontainer{width:800px;margin:0 auto;}
#navcontainer ul li{list-style-type:none;padding:0;margin:0;display:block;float:left;background:url("images/menugrad.gif") repeat-x 20px;font:16px/20px'Times New Roman', Times, serif;font-style:italic;text-align:center;height:56px;}
#navcontainer a{height:56px;color:#fff;text-decoration:none;display:block;width:150px;border-right:1px solid #A8B090;border-left:1px solid #A8B090;}
#navlist p{padding-top:14px;}
#navcontainer li#active{background:url("images/menugrad1.gif") repeat-x 10px;}
#navcontainer a:hover{background:url("images/menugrad1.gif") repeat-x 10px;}
#prodleft{clear:both;}
#prodleft img{float:left;padding:0 10px 30px 0;}
#prodleft p{font-size:0.9em;}
#prodlefta{clear:both;border-bottom:1px solid #FFF;padding-top:10px;}
#prodlefta img{float:left;padding:0 10px 30px 0;}
#prodlefta p{font-size:0.9em;}
div#wrapper5{padding-bottom:15px;overflow:hidden;clear:both;width:650px;float:left;}
ul#contactlist{list-style:none;}
ul#contactlist li{padding-bottom:3px;}
#mailingform fieldset{padding:0;}
#mailingform legend{display:none;}
#mailingform input#mailaddress{width:150px;background:url(../images/mailinglist.png) center center no-repeat;}
#mailingform input#mailaddress:focus{background:none;}
form.form input[type='text'], form.form input[type='password']{border:1px solid #313131;background-color:#000;color:#fff;}
form.form input:hover[type='text'], form.form input:hover[type='password']{border:1px solid #666;}
form.form input:focus[type='text'], form.form input:focus[type='password']{border:1px solid #fff;}
form.form fieldset{border:none;padding:0px 0 0 0;}
form.form legend{visibility:hidden;}
form.form label{display:block;float:left;width:125px;font-family:"Times New Roman", Times, serif;font-size:1em;}
form#mailingform{margin:0 0 0 700px;}
form#mailingform input[type='text']{margin-top:-13px;float:right;width:auto;}
form.form input[type='text'], form.form input[type='password'], textarea{margin:0 0 5px 0;padding:2px 0px 2px 2px;width:430px;border:1px solid #313131;background-color:#111111;color:#fff;height:30px;}
textarea{margin:0 0 0px 0;padding:2px 0 2px 2px;border:1px solid #313131;background-color:#111111;color:#fff;}
form#contact_form input{background:#111111;font-size:1em;font-family:"Times New Roman", Times, serif;}
form#contact_form input:hover[type='text'], textarea:hover{border:1px solid #666;}
form#contact_form input:focus[type='text'], textarea:focus{border:1px solid #fff;}
form#contact_form textarea{height:175px;}
.sendbutton{margin:5px 0 0 125px;padding:10px 10px;background:#111111;color:#fff;border:1px solid #313131;}
form#mailingform input.sendbutton{float:right;padding:5px 20px;background:#111111;color:#fff;border:1px solid #313131;}
.sendbutton:hover, form#mailingform input.sendbutton:hover{border:1px solid #666;}
.sendbutton:focus, form#mailingform input.sendbutton:focus{border:1px solid #fff;}
.buttons{padding-left:0px;padding-top:12px;display:none;}
.buttons span{color:#fff;padding:0 0px;cursor:pointer;}
.buttons span.active, .buttons span:hover{text-decoration:underline;}
.slideshow{display:block;position:relative;z-index:0;}
.slideshow-images{display:block;overflow:hidden;position:relative;}
.slideshow-images img{display:block;position:absolute;z-index:1;}
.slideshow-thumbnails{overflow:hidden;}
.slideshow-images{height:300px;width:400px;}
.slideshow-images-visible{opacity:1;}
.slideshow-images-prev{opacity:0;}
.slideshow-images-next{opacity:0;}
.slideshow-images img{float:left;left:0;top:0;}
.slideshow{height:300px;width:340px;}
.slideshow a img{border:0;}
.slideshow-captions{background:#000;bottom:0;color:#FFF;font:normal 12px/22px Arial, sans-serif;left:0;overflow:hidden;position:absolute;text-indent:10px;width:100%;z-index:10000;}
.slideshow-captions-hidden{height:0;opacity:0;}
.slideshow-captions-visible{height:22px;opacity:.7;}
.slideshow-controller{background:url(controller.png) no-repeat;height:42px;left:50%;margin:-21px 0 0 -119px;overflow:hidden;position:absolute;top:50%;width:238px;z-index:10000;}
.slideshow-controller *{margin:0;padding:0;}
.slideshow-controller-hidden{opacity:0;}
.slideshow-controller-visible{opacity:1;}
.slideshow-controller a{cursor:pointer;display:block;height:18px;overflow:hidden;position:absolute;top:12px;}
.slideshow-controller a.active{background-position:0 18px;}
.slideshow-controller li{list-style:none;}
.slideshow-controller li.first a{background-image:url(controller-first.gif);left:33px;width:19px;}
.slideshow-controller li.last a{background-image:url(controller-last.gif);left:186px;width:19px;}
.slideshow-controller li.next a{background-image:url(controller-next.gif);left:145px;width:28px;}
.slideshow-controller li.pause a{background-image:url(controller-pause.gif);left:109px;width:20px;}
.slideshow-controller li.play a{background-position:20px 0;}
.slideshow-controller li.play a.active{background-position:20px 18px;}
.slideshow-controller li.prev a{background-image:url(controller-prev.gif);left:65px;width:28px;}
.slideshow-loader{height:28px;right:0;position:absolute;top:0;width:28px;z-index:10001;}
.slideshow-loader-hidden{opacity:0;}
.slideshow-loader-visible{opacity:1;}
.slideshow-thumbnails{bottom:-65px;height:65px;left:0;position:absolute;width:100%;}
.slideshow-thumbnails *{margin:0;padding:0;}
.slideshow-thumbnails ul{height:65px;left:0;position:absolute;top:0;width:10000px;}
.slideshow-thumbnails li{float:left;list-style:none;margin:5px 5px 5px 0;position:relative;}
.slideshow-thumbnails a{display:block;float:left;padding:5px;position:relative;}
.slideshow-thumbnails a:hover{background-color:#FF9 !important;opacity:1 !important;}
.slideshow-thumbnails img{display:block;}
.slideshow-thumbnails-active{background-color:#9FF;opacity:1;}
.slideshow-thumbnails-inactive{background-color:#FFF;opacity:.5;}
.plasticslideshow{display:block;position:relative;z-index:0;}
.plasticslideshow-images{display:block;overflow:hidden;position:relative;}
.plasticslideshow-images img{display:block;position:absolute;z-index:1;}
.plasticslideshow-thumbnails{overflow:hidden;}
.plasticslideshow-images{height:450px;width:500px;}
.plasticslideshow-images-visible{opacity:1;}
.plasticslideshow-images-prev{opacity:0;}
.plasticslideshow-images-next{opacity:0;}
.plasticslideshow-images img{float:left;left:0;top:0;}
.plasticslideshow{height:450px;width:600px;}
.plasticslideshow a img{border:0;}
.plasticslideshow-captions{background:#000;bottom:0;color:#FFF;font:normal 12px/22px Arial, sans-serif;left:0;overflow:hidden;position:absolute;text-indent:10px;width:100%;z-index:10000;}
.plasticslideshow-captions-hidden{height:0;opacity:0;}
.plasticslideshow-captions-visible{height:22px;opacity:.7;}
.plasticslideshow-controller{background:url(controller.png) no-repeat;height:42px;left:50%;margin:-21px 0 0 -119px;overflow:hidden;position:absolute;top:50%;width:238px;z-index:10000;}
.plasticslideshow-controller *{margin:0;padding:0;}
.plasticslideshow-controller-hidden{opacity:0;}
.plasticslideshow-controller-visible{opacity:1;}
.plasticslideshow-controller a{cursor:pointer;display:block;height:18px;overflow:hidden;position:absolute;top:12px;}
.plasticslideshow-controller a.active{background-position:0 18px;}
.plasticslideshow-controller li{list-style:none;}
.plasticslideshow-controller li.first a{background-image:url(controller-first.gif);left:33px;width:19px;}
.plasticslideshow-controller li.last a{background-image:url(controller-last.gif);left:186px;width:19px;}
.plasticslideshow-controller li.next a{background-image:url(controller-next.gif);left:145px;width:28px;}
.plasticslideshow-controller li.pause a{background-image:url(controller-pause.gif);left:109px;width:20px;}
.plasticslideshow-controller li.play a{background-position:20px 0;}
.plasticslideshow-controller li.play a.active{background-position:20px 18px;}
.plasticslideshow-controller li.prev a{background-image:url(controller-prev.gif);left:65px;width:28px;}
.plasticslideshow-loader{height:28px;right:0;position:absolute;top:0;width:28px;z-index:10001;}
.plasticslideshow-loader-hidden{opacity:0;}
.plasticslideshow-loader-visible{opacity:1;}
.plasticslideshow-thumbnails{bottom:-65px;height:65px;left:0;position:absolute;width:100%;}
.plasticslideshow-thumbnails *{margin:0;padding:0;}
.plasticslideshow-thumbnails ul{height:65px;left:0;position:absolute;top:0;width:10000px;}
.plasticslideshow-thumbnails li{float:left;list-style:none;margin:5px 5px 5px 0;position:relative;}
.plasticslideshow-thumbnails a{display:block;float:left;padding:5px;position:relative;}
.plasticslideshow-thumbnails a:hover{background-color:#FF9 !important;opacity:1 !important;}
.plasticslideshow-thumbnails img{display:block;}
.plasticslideshow-thumbnails-active{background-color:#9FF;opacity:1;}
.plasticslideshow-thumbnails-inactive{background-color:#FFF;opacity:.5;}